function OnGameEnd()
	s.s01_0203_ho=1
	TakeBigPanel("i_duster")
end
function OnGameFail()
	HO = GetSceneNodesByType(EMystNodeHiddenGroup)
	HO[1]:Reset() 
end
function OnGameFail()
	HO = GetSceneNodesByType(EMystNodeHiddenGroup)
	HO[1]:Reset() 
end
